<?php

declare(strict_types=1);

namespace App\Framework\Database\Schema\Commands;

abstract class SchemaCommand
{
    public readonly string $table;

    public function __construct(string $table)
    {
        $this->table = $table;
    }
}
